{
  "id": 3387529,
  "name": "Kling-Tite Paint Products Company, Appellee, v. Columbia Ice and Ice Cream Company, Appellant",
  "name_abbreviation": "Kling-Tite Paint Products Co. v. Columbia Ice & Ice Cream Co.",
  "decision_date": "1942-03-24",
  "docket_number": "Gen. No. 41,899",
  "first_page": "197",
  "last_page": "197",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 197"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 378,
    "ocr_confidence": 0.479,
    "sha256": "cc3b498f3c949e2b69b47e11a1c74ffd39ea8642a207091b9ced92993b1a6869",
    "simhash": "1:50401527aeace158",
    "word_count": 57
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Kling-Tite Paint Products Company, Appellee, v. Columbia Ice and Ice Cream Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Friend.\n\u201cNot\nto be published in full.\u201d",
        "type": "majority",
        "author": "Justice Friend."
      }
    ],
    "attorneys": [
      "Julius L. Handelman, for appellant; England & O\u2019Toole, for appellee."
    ],
    "corrections": "",
    "head_matter": "Kling-Tite Paint Products Company, Appellee, v. Columbia Ice and Ice Cream Company, Appellant.\nGen. No. 41,899.\nHeard in second division, first district, this court at October term, 1941;\nopinion filed March 24, 1942;\nrehearing denied April 11, 1942.\nJulius L. Handelman, for appellant; England & O\u2019Toole, for appellee."
  },
  "file_name": "0197-01",
  "first_page_order": 219,
  "last_page_order": 219
}
